WRITE b.0 POS ADJ
WRITE b.0 POS ADN
WRITE b.0 POS ADV
WRITE b.0 POS CLI
WRITE b.0 POS CLN
WRITE b.0 POS CLS
WRITE b.0 POS COO
WRITE b.0 POS CSU
WRITE b.0 POS DET
WRITE b.0 POS INT
WRITE b.0 POS NOM
WRITE b.0 POS NUM
WRITE b.0 POS PRE
WRITE b.0 POS PRO
WRITE b.0 POS PRQ
WRITE b.0 POS VNF
WRITE b.0 POS VPP
WRITE b.0 POS VPR
WRITE b.0 POS VRB
WRITE b.0 POS X
